<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.506000518799</MDI>
      <MDI key="STATISTICS_MEAN">8.6043481609758</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.376000404358</MDI>
      <MDI key="STATISTICS_STDDEV">6.4006595639505</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
